/*-------------------- 
Color Orange: #e67e22
--------------------*/



/*--------------------------------------------------------*/
/*BASIC SET UP*/
/*--------------------------------------------------------*/



* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    background-color: #fff;
    color: #555;
    font-family: 'Lato', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 20px;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
}

.clearfix {zoom: 1}
.clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

/*--------------------------------------------------------*/
/*REUSABLE COMPONENTS*/
/*--------------------------------------------------------*/



.row {
    margin: 0 auto; 
    max-width: 1140px;
}

section {
    padding: 160px 0;
}

.box {
    padding: 1%;
}

/*--------------- HEADINGS -----------------*/
h1,
h2,
h3 {
    font-weight: 300;
    text-transform: uppercase;
}

h1 {
    word-spacing: 4px;
    margin-top: 0;
    margin-bottom: 20px;
    color: #fff;
    font-size: 240%;
    letter-spacing: 1px;
}

h2 {
    font-size: 180%;
    letter-spacing: 2px;
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: 1px;
    
}

h3 {
    font-size: 110%;
    margin-bottom: 15px;
    
}

h2:after {
    display: block;
    content: " ";
    height: 2px;
    width: 100px;
    margin: 30px auto 0 auto;
    background-color: #e67e22;   
}


/*--------------- PARAGRAPHS -----------------*/

.long-copy {
    line-height: 145%;
    width: 70%;
    margin-left: 15%;
}

.box p {
    line-height: 145%;
    font-size: 90%;    
}



/*--------------- ICONS -----------------*/

.icon-big {
    font-size: 350%;
    display: block;
    color: #e67e22;
    margin-bottom: 10px;
}

.icon-small {
    display: inline-block;
    width: 30px;
    text-align: center;
    color: #e67e22;
    margin-right: 10px;
    /*way to align text and icons */
    font-size: 120%;
    line-height: 120%;
    vertical-align: middle;
    margin-top: -4px;
}

/*--------------- LINKS -----------------*/

a:link,
a:visited {
    color: #e67e22;
    text-decoration: none;
    padding-bottom: 2px;
    border-bottom: 1px solid #e67e22;
    -webkit-transition: border-bottom 0.2s, color 0.2s;
    transition: border-bottom 0.2s, color 0.2s;
}

a:active,
a:hover {
    color: #555;
    border-bottom: 1px solid transparent;
    
}

/*--------------- BUTTONS -----------------*/
.btn:link,
.btn:visited,
input[type=submit] {
    display: inline-block;
    padding: 10px 30px;
    font-weight: 300;
    text-decoration: none;
    border-radius: 200px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
}

.btn-full:link,
.btn-full:visited,
input[type=submit] {
    border: 1px solid #e67e22;
    background-color: #e67e22;
    color: #fff;
    margin-right: 15px;
}

.btn-ghost:link,
.btn-ghost:visited {
    color: #e67e22;
    border: 1px solid #e67e22;
}

.btn:hover,
.btn:active,
input[type=submit]:hover,
input[type=submit]:active {
    background-color: #cf6d17;
}

.btn-full:hover,
.btn-full:active {
    border: 1px solid #cf6d17;

}

.btn-ghost:active,
.btn-ghost:hover {
    border: 1px solid #cf6d17;
    color: #fff;
}


/*--------------------------------------------------------*/
/*HEADER*/
/*--------------------------------------------------------*/


header {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.69)), to(rgba(0, 0, 0, 0.69))), url(img/hero.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(img/plastering.png);
    background-size: cover;
    background-position: center;
    height: 100vh;
    background-attachment: fixed;
}

.hero-text-box {
    position: absolute;
    width: 1140px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.logo {
    height: 190px;
    width: auto;
    float: left;
    margin-top: 0px;
}

.logo-black {
    display: none;
    height: 130px;
    width: auto;
    float: left;
    margin: 5px 0;
}

.main-nav {
    float: right;
    list-style: none;
    margin-top: 60px;
}

.main-nav li {
    display: inline-block;
    margin-left: 45px;
}

.main-nav li a:link,
.main-nav li a:visited {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 90%;
    border-bottom: 2px solid transparent;
    -webkit-transition: border-bottom 0.2s;
    transition: border-bottom 0.2s;
    padding-bottom: 8px;
    padding-top: 0;
}



.main-nav li a:hover,
.main-nav li a:active {
    border-bottom: 2px solid #e67e22;
}

/* MOBILE navi*/

.mobile-nav-icon {
    float: right;
    margin: 30px 10px 0 10px;
    cursor: pointer;
    display: none;
}

.mobile-nav-icon i.ion-ios-menu {
    font-size: 200%;
    color: #fff;
}
.mobile-nav-icon i.ion-ios-close {
    font-size: 300%;
    margin-top: -8px;
    color: #fff;
    display: block;
}


/* Sticky navi*/

.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.98);
    box-shadow: 0 2px 2px #efefef;
    z-index: 9999;
}

.sticky .main-nav li a:link,
.sticky .main-nav li a:visited {
    color: #555;
    padding: 16px 0;
}

.sticky .logo-black {
    display: block;
}

.sticky .logo {
    display: none;
}

.sticky .main-nav {
    margin-top: 50px;
}

/*--------------------------------------------------------*/
/*FEATURES*/
/*--------------------------------------------------------*/

.section-features .long-copy {
    margin-bottom: 30px;
}

/*--------------------------------------------------------*/
/*MEALS*/
/*--------------------------------------------------------*/


.section-meals {
    padding: 0;
}

.meals-showcase {
    list-style: none;
    width: 100%;
}

.meals-showcase li {
    display: block;
    float: left;
    width: 25%;
}

.meal-photo {
    width: 100%;
    margin: 0;
    overflow: hidden;
    background-color: #000;
}

.meal-photo img {
    width: 100%;
    height: auto;
    opacity: 0.7;
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s, -webkit-transform 0.5s;
}

.meal-photo img:hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03); 
    opacity: 1;
}


/*--------------------------------------------------------*/
/* Video styles */
/*--------------------------------------------------------*/

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
  margin: 20px 5px;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}




/*--------------------------------------------------------*/
/*HOW IT WORKS*/
/*--------------------------------------------------------*/

.section-steps {
    background-color: #ebebeb;
}

.steps-box:first-child {
    text-align: right;
    padding-right: 3%;
    margin-top: 30px;
}

.steps-box:last-child {
    padding-right: 3%;
    margin-top: 70px;
}

.app-screen {
    width: 40%;
}

.works-step {
    margin-bottom: 50px;
}

works-step:last-of-type {
    margin-bottom: 80px;
}

.works-step div {
    color: #e67e22;
    border: 2px solid #e67e22;
    display: inline-block;
    border-radius: 50%;
    height: 55px;
    width: 55px;
    text-align: center;
    float: left;
    padding: 5px;
    font-size: 150%;
    margin-right: 25px;
}

.btn-app:link,
.btn-app:visited {
    border: 0;
}


.btn-app img {
    height: 50px;
    width: auto;
    margin-right: 10px;
}



/*--------------------------------------------------------*/
/*CITIES*/
/*--------------------------------------------------------*/


.box img {
    width:  100%;
    height: auto;
    margin-bottom: 15px;
}


.city-feature {
    margin-bottom: 5px;
}




/*--------------------------------------------------------*/
/*TESTIMONIALS*/
/*--------------------------------------------------------*/

.section-testimonials {
    background-image: -webkit-gradient(linear,left top, left bottom,from(rgba(0, 0, 0, 0.8)),to(rgba(0, 0, 0, 0.8))), url(img/back-customers.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)), url(img/plaster1.jpg);
    background-size: cover;
    background-position: center;
    color: #fff;
    background-attachment: fixed;

}

blockquote {
    padding: 2%;
    font-style: italic;
    line-height: 145%;
    position: relative;
    margin-top: 40px;
}

cite {
    font-size: 90%;
    margin-top: 25px;
    display: block;
}

blockquote:before {
    content: "\201C";
    font-size: 500%;
    display: block;
    position: absolute;
    top: -5px;
    left: -5px;
}

cite img {
    height: 45px;
    border-radius: 50%;
    margin-right: 10px;
    vertical-align: middle;
}



/*--------------------------------------------------------*/
/*SIGN UP FOR PLANS*/
/*--------------------------------------------------------*/




.section-plans {
    background-color: #ebebeb;
    
}

.plan-box {
    background-color: #fff;
    border-radius: 5px;
    width: 90%;
    margin-left: 5%;
    -webkit-box-shadow: 0 2px 2px #d1d1d1;
    box-shadow: 0 2px 2px #d1d1d1;
}

.plan-box div {
    padding: 15px;
    border-bottom: 2px solid #efefef;
}

.plan-box div:first-child {
    background-color: #f9f9f9;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.plan-box div:last-child {
    text-align: center;
    border: 0;
}

.plan-price {
    font-size: 300%;
    margin-bottom: 10px;
    font-weight: 100;
    color: #e67e22;   
}

.plan-price span {
    font-size: 30%;
    font-weight: 300;
}

.plan-price-meal {
    font-size: 80%
}

.plan-box ul {
    list-style: none;
}

.plan-box ul li {
    padding: 5px 0;
}



/*--------------------------------------------------------*/
/*FORM*/
/*--------------------------------------------------------*/


.contact-form {
    width: 60%;
    margin: 0 auto;
}


input[type=text],
input[type=email],
select,
textarea {
    width: 100%;
    padding: 7px;
    border-radius: 3px;
    border: 1px solid #ccc;
}


textarea {
    height: 100px;
}


input[type=checkbox] {
    margin: 10px 5px 10px 0;
}

*:focus {
    outline: none;
}

.form-messages {
    width: 70%;
    margin: 0 auto;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 30px;
    color: #333;
}

.success {
    background-color: rgba(38, 191, 68, 0.8);
}

.error {
    background-color: rgba(209, 46, 46, 0.8);
}
/*--------------------------------------------------------*/
/*FOOTER*/
/*--------------------------------------------------------*/


footer {
    background-color: #333;
    padding: 50px;
    font-size: 80%;
}

.footer-nav {
    list-style: none;
    float: left;
}

.social-links {
    list-style: none;
    float: right;
}

.footer-nav li,
.social-links li {
    display: inline-block;
    margin-right: 20px;
}

.footer-nav li:last-child,
.social-links li:last-child {
    margin-right: 0;
}

.footer-nav li a:link,
.footer-nav li a:visited,
.social-links li a:link,
.social-links li a:visited {
    text-decoration: none;
    border: 0;
    color: #888;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    
}

.footer-nav li a:hover,
.footer-nav li a:active,
.social-links li a:hover,
.social-links li a:active {
    color: #ddd;
}

footer p {
    text-align: center;
    color: #888;
    margin-top: 20px;
}


.social-links li a:link,
.social-links li a:visited {
    font-size: 160%;
}

.ion-logo-facebook,
.ion-logo-twitter,
.ion-logo-googleplus,
.ion-logo-instagram {
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.ion-logo-facebook:hover {
    color: #3b5998;
}

.ion-logo-twitter:hover {
    color: #55acee;
}

.ion-logo-googleplus:hover {
    color: #dd4b39;
}

ion-logo-instagram:hover {
    color: #e95950;
}



/*--------------------------------------------------------*/
/*ANIMATIONS*/
/*--------------------------------------------------------*/


.js--wp-1,
.js--wp-2,
.js--wp-3  {
    opacity: 0;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

.js--wp-4 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

.js--wp-1.animated,
.js--wp-2.animated,
.js--wp-3.animated {
    opacity: 1;
}